﻿/* CSS Document for Digital Archive */
#content .left-column { float: left; }
#content .right-column { float: right; }

/* Digital Archive Login */
.digital-archive-login { font-size:105%; line-height:18px; }
.digital-archive-login .left-column { width:621px; padding:0px 0px 0px 0px; margin-left:10px; background:url(/images/v3/search/sign_up_bg_mid.gif) repeat-y left top; display:inline; }
.digital-archive-login .left-column .top { width:621px; height:5px; float:left; clear:both; line-height:5px; font-size:0px; background:url(/images/v3/search/sign_up_bg_top.gif) no-repeat left top; }
.digital-archive-login .left-column .base { width:621px; height:5px; float:left; clear:both; line-height:5px; font-size:0px; background:url(/images/v3/search/sign_up_bg_bot.gif) no-repeat left top; }
.digital-archive-login .right-column { width:320px; }
.digital-archive-login .right-column .sub-section { padding:8px 0px 0px 0px; }
.digital-archive-login .right-column .sub-section form { padding-bottom:15px; }

.digital-archive-login h1 { padding:8px 0px 3px 10px; margin-bottom:22px; clear:both; font-size:205%; font-weight:100; font-family:Georgia, "Times New Roman", Times, serif; }

.digital-archive-login .right-column .form-indent { width:300px; border-bottom:1px solid #D6D8CA; }
.digital-archive-login .right-column .form-indent p { line-height:19px; padding-bottom:7px; clear:both; }
* html .digital-archive-login .right-column .form-indent p { padding-bottom:0px; margin-bottom:17px; } /* for IE 6 */
* + html .digital-archive-login .right-column .form-indent p { padding-bottom:9px; } /* for IE 7 */
.digital-archive-login .right-column .form-indent label { width:72px; margin-top:2px; float:left; clear:left; color:#000000; display:inline; }
.digital-archive-login .right-column .form-indent input { width:222px; height:19px; line-height:19px; margin:0px 0px 14px 0px; float:left; border:0px none; outline:none; border:2px solid #D6D9C8; display:inline; }
.digital-archive-login .right-column .form-indent input#code_p1 { width:94px; margin:0px 10px 14px 0px; display:inline; }
.digital-archive-login .right-column .form-indent input#code_p2 { width:112px; margin:0px 0px 14px 0px; display:inline; }
* html .digital-archive-login .right-column .form-indent input#code_p2 { width:109px; } /* for IE 6 */
.digital-archive-login .right-column .form-indent span.right { margin-top:0px; font-size:95%; }


#newspaper-holder { width:300px; height:auto !important; height:449px; min-height:449px; margin:0px 20px 0px 5px; padding:3px 0px 57px 0px; float:left; display:inline; text-align:center; position:relative; background:url(/images/v3/search/article_image_bg.png) no-repeat left top; }
* html #newspaper-holder { width:292px; height:auto !important; height:400px; margin:1px 20px 76px 6px; padding:3px 0px 25px 0px; background:#FFFFFF; border:2px solid #D3D3C8; } /* for IE 6 */
#newspaper-holder #buy-now { width:294px; height:124px; background:url(/images/v3/search/buy_this_page.png) no-repeat left top; position:absolute; left:3px; bottom:0px; z-index:0; }
#newspaper-holder #buy-now img { display:none; }
* html #newspaper-holder #buy-now { background:none; left:-2px; bottom:-64px; } /* for IE 6 */
* html #newspaper-holder #buy-now img { display:block; } /* for IE 6 */
#newspaper-holder #buy-now a { width:278px; height:110px; margin:7px 0px 0px 2px; display:block; z-index:1; }
#newspaper-holder span.right { margin:5px 0px 0px 0px; }
#newspaper-holder span.right a { margin-right:13px; }

#newspaper-holder #html-version { width:255px; max-height:385px; padding:25px 20px 0px 20px; margin-left:3px; float:left; text-align:left; display:inline; overflow:hidden; position:relative; z-index:1; }
* html #newspaper-holder #html-version { height:348px; } /* for IE 6 */
#newspaper-holder #html-version .content { }
#newspaper-holder #html-version .date { font-size:95%; }

#subscriptions { width:285px; height:auto !important; height:443px; min-height:443px; padding:28px 0px 0px 0px; float:left; color:#000000; font-weight:bold; }
* html #subscriptions { height:auto !important; height:451px; min-height:451px; } /* for IE 6 */
* + html #subscriptions { height:auto !important; height:451px; min-height:451px; } /* for IE 7 */

#subscriptions ul.subscription-info { width:285px; margin-top:35px; float:left; clear:both; border-bottom:3px solid #D7D7CB; }
#subscriptions ul.subscription-info li { width:245px; padding:21px 20px; float:left; border-top:1px solid #D7D7CB; font-size:150%; line-height:22px; }
#subscriptions ul.subscription-info li span { width:120px; float:left; display:block; }
#subscriptions ul.subscription-info li .price { color:#666666; font-size:75%; margin-top:2px; }
#subscriptions .form-buttons li { font-weight:normal; }

* html .digital-archive-login .left-column .form-buttons ul li b { background:url(/images/v3/generic/arrow_point_colour.gif) no-repeat left top; } /* for IE 6 */


/* Archive Display Page */
.archive-display { font-size:105%; line-height:18px; background:url(/images/v3/subpages/article/article_bg.gif) repeat-y right top; }
.archive-display .left-column { width:620px; padding:0; }
* html .archive-display .left-column { margin-right:-20px; } /* for IE 6 */
.archive-display .right-column { width:300px; margin:0; font-size:95%;}
.archive-display .right-column .top { width:300px; height:3px; float:left; line-height:0px; font-size:0px; background:url(/images/v3/subpages/archive-display/grey_top.gif) no-repeat left top; }
.archive-display .right-column .base { width:300px; height:3px; float:left; line-height:0px; font-size:0px; background:url(/images/v3/subpages/archive-display/grey_bottom.gif) no-repeat left top; }

.secondary-article-controls { width:620px; height:auto !important; height:16px; min-height:16px; padding:5px 10px; float:left; border-bottom:1px solid #D8D8CC; display:inline; font-size:95%; position:relative; right:10px; }
* html .secondary-article-controls { margin-left:0px; } /* for IE 6 */
.secondary-article-controls a { font-weight:bold; }
.secondary-article-controls a.back { color:#C00000; }
.secondary-article-controls a.back:hover { color:#000; }

#archive-large { width:620px; margin:0; float:left; }
#archive-large .directional { width:84px; height:118px; position:absolute; top:10px; right:8px; }
#archive-large .directional .content { width:84px; height:84px; display:block; position:relative; }
#archive-large .directional .top { width:84px; height:25px; display:block; position:absolute; top:0px; left:0px; cursor:pointer; }
#archive-large .directional .left { width:42px; height:34px; display:block; position:absolute; top:25px; left:0px; cursor:pointer; }
#archive-large .directional .right { width:42px; height:34px; display:block; position:absolute; top:25px; right:0px; cursor:pointer; }
#archive-large .directional .base { width:84px; height:25px; display:block; position:absolute; bottom:0px; left:0px; cursor:pointer; }

#archive-lightbox { float:left; display:inline; position:relative; }
#archive-lightbox .directional { width:84px; height:118px; position:absolute; top:10px; right:8px; }
#archive-lightbox .directional .content { width:84px; height:84px; display:block; position:relative; }
#archive-lightbox .directional .top { width:84px; height:25px; display:block; position:absolute; top:0px; left:0px; cursor:pointer; }
#archive-lightbox .directional .left { width:42px; height:34px; display:block; position:absolute; top:25px; left:0px; cursor:pointer; }
#archive-lightbox .directional .right { width:42px; height:34px; display:block; position:absolute; top:25px; right:0px; cursor:pointer; }
#archive-lightbox .directional .base { width:84px; height:25px; display:block; position:absolute; bottom:0px; left:0px; cursor:pointer; }


.archive-display .right-column form { width:100%; float:left; padding-bottom:20px; position:relative; }
.archive-display .right-column a.help { width:21px; height:21px; margin:6px 14px 0px 0px; float:right; display:block; background:url(/images/v3/subpages/archive-display/help.gif) no-repeat left top; }
.archive-display .right-column div.help { width:244px; margin:0px 0px 10px 10px; padding:9px 18px 16px 18px; float:left; display:inline; border-bottom:1px solid #DADACE; display:none; }
.archive-display .right-column div.help ul { }
.archive-display .right-column div.help li { padding-bottom:15px; text-align:left; line-height:13px; }
.archive-display .right-column .date { padding:9px 28px 16px 28px; float:left; display:block; font-size:140%; text-align:left; }
.archive-display .right-column .date a { color:#C00000; }
.archive-display .right-column .date a:hover { color:#000000; }
.archive-display .right-column #archive-small { width:280px;  float:left; }
.archive-display .right-column .paginate { width:244px; margin:0px 0px 0px 10px; padding:10px 18px 10px 18px; float:left; display:inline; border-bottom:1px solid #DADACE; text-align:center; }
.archive-display .right-column .paginate ul { width:244px; margin:0px auto; }
.archive-display .right-column .paginate li { padding:0px 4px 0px 1px; display:inline; background:url(/images/v3/generic/01homepage_r19_c20.gif) no-repeat right 2px; line-height:15px; }
* html .archive-display .right-column .paginate li { padding:0px 2px 0px 3px; } /* for IE 6 */
* + html .archive-display .right-column .paginate li { padding:0px 2px 0px 3px; } /* for IE 7 */
.archive-display .right-column .paginate li.left { padding:0px 13px 0px 0px; }
.archive-display .right-column .paginate li.right { background:none; padding:0px 0px 0px 13px; }
.archive-display .right-column .paginate li.start { background:none; }
.archive-display .right-column .paginate li.end { background:none; }
.archive-display .right-column .paginate li img { margin-top:3px; }
.archive-display .right-column .paginate li a { color:#000000; }
.archive-display .right-column .paginate li.nav-on a { font-weight:bold; color:#C00000; }
.archive-display .right-column .paginate li a:hover { color:#C00000; }

.archive-display .right-column .calendar-popup .top { width:158px; height:4px; float:left; line-height:0px; font-size:0px; clear:both; background:url(/images/v3/subpages/crossword/calender/top.png) no-repeat left top; }
.archive-display .right-column .calendar-popup .base { width:158px; height:4px; float:left; line-height:0px; font-size:0px; clear:both; background:url(/images/v3/subpages/crossword/calender/bottom.png) no-repeat left top; }

.archive-display .right-column .form-buttons ul li { font-size:75%; }
* html .archive-display .right-column .form-buttons ul li b { background:url(/images/v3/subpages/archive-display/arrow-archive-display.gif) no-repeat left top; } /* for IE 6 */
* + html .archive-display .right-column .form-buttons ul li a { padding:3px 16px 0px 19px; } /* for IE 7 */


/* 20090306 ED  Start: Calendar Styles  Added from subpages (todays paper)  as per EON's instructions  
.right-column .calendar { width:300px; margin:0px 20px 20px 0px; overflow:hidden; background:url(/images/v3/subpages/print-edition/across.gif) repeat-y left top; clear:both; display:inline; }
.right-column .calendar .top { width:300px; height:3px; line-height:0px; font-size:0px; float:left; background:url(/images/v3/subpages/print-edition/calendar_top.gif) no-repeat left top; }
.right-column .calendar .base { width:300px; height:3px; line-height:0px; font-size:0px; float:left; background:url(/images/v3/subpages/print-edition/calendar_bottom.gif) no-repeat left top; }
.right-column .calendar .date { width:300px; height:auto !important; height:20px; min-height:20px; margin-top:10px; float:left; background:url(/images/v3/subpages/print-edition/gradient.gif) no-repeat center top; }

.right-column .calendar .move-left { width:13px; height:0; overflow:hidden; padding-top:23px; margin:58px 0px 10px 7px; float:left; background:url(/images/v3/subpages/print-edition/left.gif) no-repeat left top; cursor:pointer; display:inline; }
.right-column .calendar .move-right { width:13px; height:0; overflow:hidden; padding-top:23px;  margin:58px 7px 10px 0px; float:right; background:url(/images/v3/subpages/print-edition/right.gif) no-repeat left top; cursor:pointer; display:inline; }
.right-column .calendar .table-holder { width:193px; max-width:193px; margin:5px 0px 10px 34px; float:left; display:inline; overflow:hidden; }
.right-column .calendar .table-holder .content { width:230px; float:left; display:inline; overflow:hidden; font-size:105%; }
.right-column .calendar .table-holder .content div { width:193px; float:left; display:inline; }

.right-column .calendar .date form { width:99px; margin:0px auto; padding-left:16px; }
.right-column .calendar .date input { height:14px; line-height:14px; margin:2px 1px 0px 0px; float:left; border:0px none; outline:none; background:#DDD; font-weight:bold; display:inline; text-align:center; color:#000000; }
.right-column .calendar .date input.active { background:#FCCDD3; color:#FF0000; }
.right-column .calendar .date #calendar-day { width:20px; }
.right-column .calendar .date #calendar-month { width:20px; }
.right-column .calendar .date #calendar-year { width:38px; margin-right:6px; }
.right-column .calendar .date ul { width:7px; margin-top:5px; float:left; cursor:default; }
.right-column .calendar .date li.up-arrow { width:7px; height:4px; line-height:0px; margin-bottom:3px; font-size:0px; background:url(/images/v3/subpages/print-edition/up.gif) no-repeat left top; cursor:pointer; }
.right-column .calendar .date li.down-arrow { width:7px; height:4px; line-height:0px; margin-bottom:2px; font-size:0px; background:url(/images/v3/subpages/print-edition/down.gif) no-repeat left top; cursor:pointer; }

.right-column .calendar .table-holder .content .date-title { width:190px; margin:-1px 0px 0px 0px; padding-right:3px; float:left; display:inline; text-align:right; color:#C00000; font-weight:bold; }
.right-column .calendar .table-holder .content table { margin-top:10px; font-size:75%; border-collapse:collapse; float:left; }
.right-column .calendar .table-holder .content table th { text-align:center; vertical-align:middle; font-family:Georgia, "Times New Roman", Times, serif; }
.right-column .calendar .table-holder .content table td { height:20px; text-align:center; vertical-align:middle; font-family:Georgia, "Times New Roman", Times, serif; background-color:#FFFFFF; border:3px solid #E4E5D7; }
.right-column .calendar .table-holder .content table td.blank { background-color:#F3F2ED; }
.right-column .calendar .table-holder .content table td a { display:block; height:20px; line-height:20px; background-color:#d2d3c8;}

.right-column .calendar .table-holder .content table td.td_white a {background-color:#c6c8ac;}
.right-column .calendar .table-holder .content table td.td_orange a {background-color:#9fa189; color: #fff;}
*/
/* 20090306 ED  End: Calendar Styles  */
